Re: Building Glibmm 2.14.2 against Glib 2.16.1

> Thanks,
> I've checked something in that I hope will fix the problem.  see
> for more details.

Regarding building from SVN on Win32/MSys: I'm having too many issues
getting the Perl prerequisites (XML::Parser and everything it depends
on) up and running.  It's taking too much of my time working on this
right now, and since Surya said the giomm issue is fixed, great: I think
I'm going to let the issue rest.  I can wait a little while for the
updated 2.16 release, it's not time critical to me.

- Paul G

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]